{ pkgs
, lib
, config
, ... }: with lib; {
  home.packages = with pkgs; [
    pv file wget nix-index
    e2fsprogs zip unzip
    pciutils usbutils lsscsi
  ] ++ optionals config.passthrough.gui [
    xfce.thunar
    mission-planner
    betaflight-configurator
    inav-configurator
    inav-blackbox-tools
  ];
}
